/************************/
/***** first define *****/
/************************/
*{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	COLOR: #444444;
	line-height : 18px;
	list-style : none;
	font-family : "ＭＳ Ｐゴシック";
}

img{
	border:0px;

}

p{
	margin-bottom:7px ;
}

h3{
	margin:0 0 8px 0;
	padding:2px 0;
	text-indent:10px;
	font-size:130%;
	color:#999966;
	border-left:5px #999966 solid;
	border-bottom:1px #999966 solid;
}

em{
	font-weight:bold;
	font-style:normal;
	color:red;
}

strong{
	font-size:120%;
	font-weight:bold;
	color:red;
}

body{
	background:#EEEEEE;
}


/************************/
/** 部分対応           **/
/************************/
.only_img{
	margin:0px;
	padding:0px;
}

.only_img_r{
	margin:0px;
	padding:0px;
	text-align:right;
}

.only_img_l{
	margin:0px;
	padding:0px;
	text-align:left;
}

.only_img_c{
	margin:0px;
	padding:0px;
	text-align:center;
}

.clear{
	margin:0px;
	padding:0px;
	clear:both;
}

.float_l{
	margin:0px;
	padding:0px;
	float:left;
	display:inline;/*forWinIE6*/
}

.textright{
	margin-top:10px;
	text-align:right;
}

.point_bl{
	background:url("pic/99imbg01.jpg") no-repeat;
	text-indent:15px;
}

/************************/
/***** detail define *****/
/************************/
/* 外枠 */
#rap{
	width:900px;
	margin:0px auto;
	background:white;
}

/* ヘッダー */
#header{
	height:450px;
	padding-top:10px;
}

h1{
	height: 35px;
	margin:0 10px;
	position: relative;
}
h1 span{
	position: absolute;
	top: 0; left: 0;
	width: 300px;
	height: 35px;
	background:url("pic/toplogo01.gif") no-repeat;
}

#header a{
	display:block;
	width:300px;
	height:35px;
	text-decoration:none;
}

/* コンテンツ内容 */
#contents{
	width:100%;
	margin:0px 0 0px 0 ;
	padding:0px;
	display:inline;/*forWinIE6*/
	overflow:auto;
}

/* コンテンツ内詳細 */
.c_c9901 {
	width:830px;
	margin:0px auto;
	padding:0px;
	text-align:center;
}

/* トップページ */
.info_top01{
	width:400px;
	margin:0 0 50px 0;
	padding:0px;
	float:left;
	display:inline;/*forWinIE6*/
}

.info_top02{
	width:400px;
	margin:0;
	padding:0px;
	float:right;
	display:inline;/*forWinIE6*/
}

.info_top_box{
	width:328px;
	margin:0px auto;
	padding:10px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-color:#FFFFCB;
}
.info_top_box p{
	margin:0px;
	padding:5px 0;
	text-align:left;
}

p.me_other{margin-bottom:2px;}

/* 人気メニュー */
.me_ninki{
	height:236px;
	position:relative;
}

.me_ninki p{
	position:absolute;
	bottom:0px;
	left:0;
}


p#top_map01{
	margin:0px;
	padding:0px;
	text-align:left;
}

/* リスト用 */
#list p{
	text-align:right;
	margin:2px 10px;
	color:white;
}

#list a{
	font-size:105%;
	letter-spacing:-0.03em;
	font-family : "ＭＳ Ｐゴシック";
	text-decoration:none;
	color:white;
}

#list a:hover{
	color:#EEEEEE;
}

/* フッター */
#footer{
	height:35px;
	margin-top:20px;
	width:100%;
	background:#FF9900;
}

/************************/
/***** menu define *****/
/************************/
#menu00{
	height:30px;
	border-width:0;
	background:#C2D5FC;
	marging:0px;
	padding:0px;
}
#menu00 ul{
	width:780px;
	margin:0px auto;
}
#menu00 li{
	width:130px;
	margin:0px;
	color:#999999;
	float:left;
	vertical-align:middle;
	text-align:center;
	list-style-type:none;
}
#menu00 a{
	display:block;
	font-size:95%;
	font-weight:bold;
	height:22px;
	padding:8px 0 0 0;
	width:130px;
	color:#999999;
	text-decoration:none;
}
#menu00 a:hover{
	color:#BBBBBB;
}


p.me_cap01{padding:0px;}

/* Googleマップ */
p#top_qr01 a{
	color:blue;
}

/* Googleマップ【携帯版】 */
.top_m_qr01{
	width:312px;
	height:77px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
}

.top_m_qr01 p{
	width:210px;
	float:left;
	display:inline;
}

img.top_mbqr{
	width:77px;
	float:right;
	display:inline;
}